trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: November 2012

Re: [trinity-users] 3.5.13.1 on Wheezy?

From: "Mag. Dr. Nikolaus Klepp" <office@...>
Date: Sat, 3 Nov 2012 17:12:02 +0100
Oh, I forgot the sid part. Just ignore it, I need it for the realtime kernel 
(and have some pinning ..)

Nik

Am Samstag, 3. November 2012 schrieb David Hare:
> > This is in my sources.list:
> >
> > # DEBIAN Repositories
> > deb http://ftp.at.debian.org/debian/ wheezy main contrib non-free
> > deb-src http://ftp.at.debian.org/debian/ wheezy main contrib non-free
> > deb http://security.debian.org/ wheezy/updates main contrib non-free
> > deb-src http://security.debian.org/ wheezy/updates main contrib non-free
> >
> > deb http://ftp.at.debian.org/debian/ squeeze main contrib non-free
> > deb http://ftp.at.debian.org/debian/ sid main contrib non-free
> >
> >
> > # Multimedia Zeugs
> > deb http://www.deb-multimedia.org wheezy main non-free
> >
> > # Trinity 3.5.13
> > deb
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-v3.5.13/debian
> > squeeze main
> > #deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-v3.5.13/debian
> > squeeze main
> > deb
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps-v3.5
> >.13/debian squeeze main
> > #deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps-v3.5
> >.13/debian squeeze main
> > deb http://ppa.quickbuild.pearsoncomputing.net/slavek-banko/axis/ubuntu
> > squeeze main
> > deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/slavek-banko/axis/ubuntu
> > squeeze main
> > deb http://depot-trinity.dotriver.eu/trinity-builddeps-v3.5.13/debian
> > squeeze main
>
> Sid sources are in your list! Unless you did some manual apt-preferences
> or apt-pinning configs, you get sid, not wheezy! if you already had some
> wheezy you get a mix, harder to maintain than straight sid.
>
> @ Russell, apt-get -f install might help, try that first. Now you are
> probably running  amixed testing/unstable system, you will learn much
> more about fixing apt conflicts!
>
> And watch out with deb-multimedia, there has always been stuff (e.g.
> ffmpeg) in there that can cause dependency conflicts with official
> Debian packages. It's better to install only needed selected packages
> then disable it. Dist-upgrading on testing/sid with that repo enabled is
> asking for trouble.
>
> > I have not tried  TDE 3.5.13.1 on Wheezy,
> > That said I would use a official Debian mirror for Wheezy only
>
> Do you know exactly what has changed in TDE  3.5.13 that no longer
> requires some squeeze packages? Last time I installed wheezy+ 3.5.13
> they definitely were needed (I don't have the list to hand right now of
> exactly what packages)
>
> David
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail:
> trinity-users-unsubscribe@... For additional
> commands, e-mail: trinity-users-help@... Read list
> messages on the web archive: http://trinity-users.pearsoncomputing.net/
> Please remember not to top-post:
> http://trinity.pearsoncomputing.net/mailing_lists/#top-posting



-- 

Mag. Dr. Nikolaus Klepp
Einnehmerstra├če 14
A-4810 Gmunden
Tel.: +43 650 82 11 724
email: office@...